Projects

Remove direct project access

DELETE
/api/projects/{projectId}/members/{memberId}

Authorization

sessionCookie
cookiebetter-auth.session_token<token>

The Better Auth email/password session cookie used by the web application.

Path Parameters

projectId*string
Length1 <= length
memberId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
removed*boolean
Example Request
curl -X DELETE 'https://postbot.example/api/projects/string/members/string'
Example Response
{
  "removed": true
}

Was this page helpful?